.top-mobile {
  color: white;
  line-height: 40px;
  font-weight: 600;
}
.nav-link a {
  color: black;
  font-weight: 600;
}
.title-content {
  margin-top: 50px;
  text-align: center;
  font-size: 16px;
  line-height: 27px;
}
.logo-img-class {
  height: 50px;
  width: 280px;
}
.test_title {
  animation: blink-animation 1s steps(5, start) infinite;
  -webkit-animation: blink-animation 1s steps(5, start) infinite;
}
.card {
  -moz-box-direction: normal;
  -moz-box-orient: vertical;
  background-color: #fff;
  border-radius: 0.25rem;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 1px;
  border: none;
}
.card-header:first-child {
  border-radius: 0;
  border-radius: 100px !important;
}
.card-header {
  background-color: #18ba60;
  margin-bottom: 0;
  padding: 13px 1.25rem;
  border: none;
}
.card-header a {
  width: 97%;
  float: left;
  color: #565656;
  text-decoration: none;
}

.card-header h3 {
  margin: 0 0 0px;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  font-weight: bold;
  color: #fff;
}
.card-block {
  -moz-box-flex: 1;
  flex: 1 1 auto;
  padding: 20px;
  color: #666;
  box-shadow: inset 0px 4px 5px rgba(0, 0, 0, 0.1);
  border-top: 1px soild #000;
  border-radius: 0;
  font-family: "Poppins", sans-serif;
  font-weight: 501;
}
#allpacakage .benifits-ul {
  margin: 0 0px 30px 0px;
  padding: 0;
  float: left;
  width: 100%;
}
.benifits-li {
  color: white;
  font-size: 16px;
  font-weight: 600;
  margin-left: 24px;
  list-style: none;
}
.benifits-li::before {
  content: "\f058";
  font-family: "Font Awesome 5 Free";
  color: #18ba60;
  font-size: 12px;
  display: inline-table;
}
.benifits-text {
  color: #d5d5d5;
  font-size: 16px;
  margin-left: 0;
  margin-top: 8px;
  font-weight: 500;
}
.newBox .benifits-li {
  margin: 0 auto;
  display: table;
}
.partners {
  position: relative;
}
.partners h5 {
  text-align: center;
  font-weight: 600;
  color: #4a4a4a;
  margin-top: 25px;
  margin-bottom: 31px;
  font-size: 18px;
  text-transform: uppercase;
  position: relative;
}
.partners h5:after {
  width: 50px;
  height: 5px;
  position: absolute;
  content: "";
  bottom: -12px;
  left: 43%;
  background-color: #18ba60;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}
.clients_counts {
  display: flex;
}
.partners .img {
  display: flex;
  justify-content: center;
}
.partners .img img {
  width: 40%;
  height: 68px;
  object-fit: contain;
}
.happy_clients {
  padding: 10px;
  box-shadow: 0 6px 9px #b5b5b5;
  text-align: center;
  height: 70px;
  border-radius: 8px;
  background-image: linear-gradient(45deg, #0f9353, #02d060);
  color: #fff;
  margin-right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 128px;
  margin: 0 auto;
  margin-right: 10px;
  font-size: 12px;
}
.happy_clients_bold {
  font-size: 18px;
  font-weight: 600;
  color: #fff;
}
/*here is the section of who need the fssai licence*/

/*here is the syle of why us*/
.why-us-img-div {
  margin-top: 50px;
}

.accordion-cus-head {
  font-weight: 600;
}
.child-ans-text {
  margin-left: 37px;
  margin-top: 10px;
}
/*here is the style of footer accordation*/

/*here is the custom what we offer and requirement*/
.custom-ul-style {
  margin-top: 18%;
}
/*here is the custom what we offer and requirement*/
.free_consult {
  text-align: center;
  padding: 40px 0 40px 0;
  font-size: 20px;
  display: table;
  margin: 0 auto;
}
.mobile_view {
  display: none;
}
.free_consult a {
  color: #000;
  background: #ffc801;
  padding: 10px 20px;
  text-decoration: none;
  border-radius: 5px;
  box-shadow: 2px 3px 5px #cac9c9;
  display: inline-table;
  animation: blinkingBackground 1s infinite;
}
.benifts-heading h2::after {
  left: 50% !important;
  transform: translateX(-50%) !important;
  margin-left: 0;
}
.benifts-heading::after {
  left: 50% !important;
  transform: translateX(-50%) !important;
  margin-left: 0 !important;
}
@keyframes blinkingBackground {
  0% {
    background-color: #bd8300;
  }
  50% {
    background-color: #efa706;
  }
  100% {
    background-color: #ffd401;
  }
}
.trust_reviewstrat {
  padding: 20px;
  box-shadow: 0 2px 3px #a9a9a9;
  margin-top: 30px;
  background: #f1f1f1;
  min-height: 250px;
  position: relative;
}
.review_title {
  text-align: center;
}
#reviews {
  margin-top: 1px;
}
.review_title span {
  color: #00b67a;
  font-size: 36px;
  font-weight: 600;
  margin-left: -98px;
  display: inline-block;
  vertical-align: middle;
}
.review_title img {
  width: 29%;
}
.trust_reviewstrat img {
  width: 26% !important;
}
.trust_reviewstrat i {
  float: right;
}
.trust_reviewstrat h3 {
  font-size: 18px;
  font-weight: 600;
}
.trust_reviewstrat h4 {
  text-transform: capitalize;
  position: absolute;
  bottom: 7px;
}
.trust_reviewstrat h4 span {
  font-size: 14px;
  font-weight: 600;
  color: #000;
  margin-bottom: 5px;
  display: block;
}
.trust_reviewstrat h4 span:after {
  content: "\a";
  white-space: pre;
}
.owl-one .owl-nav {
  display: none;
}
.owl-one .owl-dots {
  display: block;
  text-align: center;
  margin: 12px 0;
}
.owl-one .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px;
  background: #afadad;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 0.2s ease;
  border-radius: 30px;
}
.owl-one .owl-dots .owl-dot.active span,
.owl-one .owl-dots .owl-dot:hover span {
  background: #5d5d5d;
}
.food__cont {
  width: 100%;
  text-align: center;
  margin-bottom: 40px;
}
img.food__img {
  width: 50px;
  margin: 14px 0;
}

.food__cont h2 {
  color: #383838;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  /* letter-spacing: 1px; */
  margin: 5px 0;
}

.license_area p {
  font-size: 16px;
  color: #333;
  margin-bottom: 15px;
}
.licsnse_info {
  padding: 20px;
  border-radius: 20px;
  border: solid 1px #444;
  min-height: 580px;
}
.licsnse_info h4 {
  color: #eb8a43;
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 10px;
}
.licsnse_info ul li {
  display: inline-block;
  color: #444;
  padding-left: 20px;
  margin-bottom: 5px;
  position: relative;
  font-size: 15px;
}
.licsnse_info ul li:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #4cb050;
}
.licsnse_info ul .li_sub {
  padding-left: 20px;
}
.licsnse_info ul .li_sub li:before {
  content: "";
  position: absolute;
  top: 11px;
  left: 0;
  width: 7px;
  height: 2px;
  border-radius: 0;
  background: #4cb050;
}
.lic_bot_info {
  padding: 30px 0;
  background: #faf4c2;
  margin: 30px 0;
}
.lic_bot_info p {
  color: #000;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  line-height: 28px;
}
.fssai_reg_area {
  padding: 10px 0 40px;
  background: #f16906;
}
.fssai_reg_area p {
  color: #fff;
  font-size: 15px;
  margin-bottom: 15px;
}
.penalty_info {
  min-height: 180px;
  margin-top: 25px;
  padding: 0 15px;
}
.penalty_area p {
  color: #444;
  font-size: 15px;
  text-align: center;
  line-height: 24px;
}
.penalty_area .penalty_info img {
  margin: 0 0 15px;
  margin: 0 auto 15px;
  display: table;
}
.renew_licence_area p {
  font-size: 16px;
  color: #333;
  margin-bottom: 15px;
}
.renew_licence_area img {
  width: 100%;
}
.renew_licence_area ul li {
  display: block;
  padding-left: 40px;
  font-size: 16px;
  color: #333;
  position: relative;
  margin-top: 20px;
  line-height: 26px;
}
.renew_licence_area ul li i {
  position: absolute;
  left: 0;
  font-size: 26px;
  color: #13be67;
}
.renew_licence_area {
  padding: 20px 0 50px;
  background: #ede7e7;
}
.penalty_area {
  padding: 20px 0 30px;
}
.reg_doc_area p {
  font-size: 16px;
  margin-bottom: 15px;
}
.reg_doc_area h4 {
  color: #e76b11;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 15px;
}
.reg_doc_area ul li {
  color: #333;
  font-size: 16px;
  padding-left: 20px;
  margin-bottom: 10px;
  display: block;
  position: relative;
}
.reg_doc_area ul li:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #4bb050;
}
.reg_doc_area {
  padding: 20px 0 40px;
}
.procedure_area {
  padding: 20px 0 40px;
  background: #10c167;
  position: relative;
  margin-bottom: 100px;
}
.procedure_area .benifts-heading::after {
  background: #fff;
}
.procedure_area p {
  text-align: center;
  font-size: 16px;
  color: #fff;
  margin-bottom: 15px;
}
.procedure_area ul {
  margin-top: 60px;
}
.procedure_area ul li {
  font-size: 16px;
  color: #fff;
  margin-bottom: 15px;
  display: block;
  position: relative;
  padding-left: 26px;
}
.procedure_area ul li i {
  position: absolute;
  top: 3px;
  left: 0;
}
.procedure_area ul .procedure_sub {
  padding-left: 25px;
}
.procedure_area ul .procedure_sub li {
  margin-bottom: 10px;
}
.procedure_area ul .procedure_sub li:before {
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  width: 7px;
  height: 7px;
  background: #fff;
  border-radius: 50%;
}
.procedure_area img {
  position: absolute;
  bottom: -100px;
  left: 50%;
  transform: translateX(-50%);
  width: 330px;
}

@media screen and (max-width: 768px) {
  .trust_reviewstrat img {
    width: 50% !important;
  }
  .block_heading h2 {
    font-size: 23px;
  }
  .trust_reviewstrat {
    min-height: 389px;
  }
  .review_title img {
    width: 63%;
  }
  .review_title span {
    font-size: 27px;
    margin-left: -68px;
    margin-top: -20px;
  }
  .title {
    font-family: "Poppins", sans-serif;
    text-align: center;
    font-size: 22px;
    color: #2e363a;
    font-weight: 600;
  }
}
@media screen and (max-width: 767px) {
  .licsnse_info {
    min-height: auto;
    margin-bottom: 20px;
  }
  .lic_bot_info {
    padding: 20px 15px;
    margin: 15px 0 30px;
  }
  .lic_bot_info p {
    font-size: 16px;
    line-height: 24px;
  }
  .fssai_reg_area {
    padding: 0 0 30px;
  }
  .fssai_reg_area p {
    margin-bottom: 10px;
  }
  .penalty_area {
    padding: 0 0 30px;
  }
  .penalty_info {
    min-height: auto;
    margin-top: 25px;
  }
  .renew_licence_area {
    padding: 0 0 30px;
  }
  .renew_licence_area ul li {
    padding-left: 34px;
    font-size: 15px;
    margin-top: 10px;
    line-height: 20px;
  }
  .renew_licence_area ul li i {
    font-size: 22px;
  }
  .reg_doc_area {
    padding: 0 0 20px;
  }
  .reg_doc_area h4 {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .reg_doc_area p {
    font-size: 15px;
    margin-bottom: 10px;
  }
  .reg_doc_area ul li {
    font-size: 15px;
  }
  .procedure_area {
    padding: 0 0 30px;
  }
  .procedure_area .benifts-heading::after {
    background: #fff;
    bottom: -11px !important;
    top: auto;
  }
  .procedure_area ul {
    margin-top: 20px;
  }
  .procedure_area img {
    position: relative;
    bottom: 0;
    width: 300px;
  }
  .procedure_area {
    margin-bottom: 0;
  }
  #howWework .block_padding {
    padding: 0;
  }
  .process_section {
    margin: 0 auto 20px;
  }
  .accordion-cus-head {
    margin: 0 0 10px 0;
  }
  .benifits-li {
    margin-left: 0 !important;
  }
}

@media screen and (max-width: 600px) {
  .process_section p {
    font-size: 15px;
    min-height: 32px;
  }
  .top-mobile {
    font-size: 8px;
    font-weight: bold;
    line-height: 48px;
  }
  .custom-pull-left {
    float: left !important;
    width: 100%;
    background-color: #385067;
  }

  .benifits-small-div {
    width: 100%;
  }
  .benifits-li::before {
    left: 8px;
  }
  .newBox .benifits-li {
    padding-left: 25px;
  }
  .benifits-text {
    margin-left: 31px;
  }
  .accordaion-main-div {
    height: auto;
  }
  .accordion-cus-head {
    line-height: 24px;
    font-size: 14px;
    margin-left: 16px;
    padding: 10px;
  }
  .child-ans-text {
    margin-left: 17px;
  }
  .child-ans-div-1 {
    margin-top: -11px;
  }
  .logo-img-class {
    height: 100%;
    width: 80%;
  }

  td {
    padding: 0px;
    font-size: 10px;
  }
  .block_heading h2::after {
    top: 90%;
  }
}

.review_title {
  margin-top: 45px;
}
#howWework {
  margin-bottom: 45px;
}

/* start 26-03-2025 */
.from_order_change,
.adjustPadding,
.penalty_area,
.penalty_area_bottom,
.reviews,
#whyUs {
  float: left;
  width: 100%;
}
.from_order_change_two_mobile,
.from_order_change_one_mobile {
  display: none;
}
@media (max-width: 767px) {
  .from_order_change {
    display: grid;
  }
  .from_order_change_one {
    order: 3;
  }
  .from_order_change_two {
    order: 2;
  }
  .from_order_change_three {
    order: 1;
    margin-top: 20px;
  }
  .from_order_change_two_destop,
  .from_order_change_one_destop {
    display: none;
  }
  .from_order_change_two_mobile,
  .from_order_change_one_mobile {
    display: block;
  }
  .new_float_block {
    float: left;
    width: 100%;
  }
}

/* end 26-03-2025 */
@media (min-width: 768px) and (max-width: 1200px) {
  .new_float_block {
    float: left;
    width: 100%;
  }
  .new_div_section_tab {
    width: 100%;
  }
  .penalty_info {
    min-height: 218px;
  }
}
@media (max-width: 767px) {
  .penalty_area_tab_section_view .col-xs-4 {
    width: 100% !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .title-content p {
    padding: 0 15px;
  }
  .card-header {
    margin-bottom: 16px;
  }
  .process_section i {
    font-size: 122px;
    font-style: normal;
    padding: 5px 0 0 0;
    margin: 0 auto;
    display: table;
    margin-top: 0;
    text-align: center;
    position: absolute;
    bottom: -20px;
    right: 2px;
    color: #206709;
    font-weight: 600;
    z-index: 0;
  }
  #howWework {
    margin-bottom: 0px;
  }
  .trust_reviewstrat {
    min-height: 340px;
  }
  .trust_reviewstrat h3 {
    margin-top: 12px;
    margin-bottom: 12px;
    height: 60px;
  }
  .block_padding {
    padding: 40px 0 0 0;
  }
}

.new_common_float {
  float: left;
  width: 100%;
}

.partner_online_legal_india_one_modification {
  position: relative;
  overflow: hidden;
  background: url(https://www.onlinelegalindia.com/images/partner-online-legal-india/poli-banner-pc.webp)
    no-repeat center center;
  background-size: cover;
  min-height: 450px;
}

/* LEFT SECTION */
.partner_online_legal_india_one_modification_left {
  position: relative;
  z-index: 2;
  padding-top: 60px;
}

.partner_online_legal_india_one_modification_left h5 {
  font-size: 28px;
  line-height: 36px;
  color: #ffffff;
  font-weight: 600;
  margin: 0 0 15px;
}

.partner_online_legal_india_one_modification_left h1 {
  font-size: 36px;
  line-height: 42px;
  color: #ffbf00;
  font-weight: 700;
  margin: 0 0 30px;
}
.partner_online_legal_india_one_modification_left h1 span {
  display: block;
}
.partner_online_legal_india_one_modification_right {
  display: flex;
  justify-content: center;
}
.partner_text_one {
  font-size: 20px;
  line-height: 30px;
  color: #ffffff;
  margin-bottom: 10px;
}

.partner_text_two {
  font-size: 20px;
  line-height: 30px;
  color: #ffffff;
  font-weight: 700;
  max-width: 650px;
}

.partner_btn {
  display: inline-block;
  background: #ffffff;
  color: #000;
  font-size: 24px;
  font-weight: 700;
  padding: 18px 60px;
  border-radius: 12px;
  text-decoration: none !important;
  transition: 0.4s;
}

.partner_btn:hover {
  background: #ffbf00;
  color: #000;
}
#contact {
  margin-top: -40px;
  border-radius: 20px;
  margin-bottom: 0;
}
#contact p {
  text-align: center;
}

.partner_online_legal_india_two_modification_right {
  padding-top: 40px;
}

/* HEADING */
.partner_online_legal_india_two_modification_right h2 {
  font-size: 32px;
  line-height: 40px;
  color: #0b63ff;
  font-weight: 700;
  margin: 0 0 25px;
}

.partner_online_legal_india_two_modification_right h2 span {
  color: #222222;
  display: inline;
}

/* PARAGRAPH */
.partner_online_legal_india_two_modification_right p {
  font-size: 18px;
  line-height: 26px;
  color: #535353;
  margin-bottom: 35px;
}

/* SUB TITLE */
.partner_online_legal_india_two_modification_right h4 {
  font-size: 18px;
  line-height: 34px;
  color: #222222;
  font-weight: 500;
  margin-bottom: 25px;
}

/* TAG LIST */
.partner_service_list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.partner_service_list li {
  display: inline-block;
  background: #eef1f5;
  color: #555555;
  font-size: 16px;
  line-height: 24px;
  padding: 10px 18px;
  border-radius: 6px;
  margin-right: 12px;
  margin-bottom: 14px;
}

.partner_online_legal_india_two_modification {
  width: 100%;
  padding: 60px 0;
}

/* HEADING */
.politm_sub_heading {
  text-align: center;
  margin-bottom: 30px;
}

.politm_sub_heading h2 {
  font-size: 32px;
  line-height: 40px;
  color: #252525;
  font-weight: 700;
  margin: 0;
}

.politm_sub_heading h2 span {
  color: #005fff;
}

/* BOX */
.politm_body {
  background: #ffffff;
  border: 1px solid #d9b5ff;
  border-radius: 10px;
  padding: 30px 25px 28px;
  position: relative;
  min-height: 350px;
  margin-bottom: 30px;
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.1);
  transition: 0.4s;
}

.politm_body:hover {
  transform: translateY(-5px);
}

/* NUMBER */
.politm_number {
  position: absolute;
  right: 15px;
  top: 20px;
  font-size: 70px;
  line-height: 70px;
  color: #c7d8ff;
  font-weight: 700;
  font-family: "Arial";
}

/* ICON */
.politm_icon {
  margin-bottom: 20px;
}

/* TITLE */
.politm_body h3 {
  font-size: 24px;
  line-height: 34px;
  color: #003b7a;
  font-weight: 700;
  margin: 0 0 15px;
  font-family: "Arial";
}

/* TEXT */
.politm_body p {
  font-size: 16px;
  line-height: 28px;
  color: #333333;
  margin-bottom: 0;
  font-family: "Arial";
}

/* LIST */
.politm_list {
  margin: 15px 0 0;
  padding: 0;
  list-style: none;
}

.politm_list li {
  font-size: 15px;
  line-height: 24px;
  color: #222222;
  margin-bottom: 8px;
  position: relative;
  padding-left: 24px;
  font-family: "Arial";
}

.politm_list li:before {
  content: "✔";
  position: absolute;
  left: 0;
  top: 0;
  color: green;
  font-size: 14px;
}

/* LEFT SECTION */
.partner_online_legal_india_three_modification_left {
  padding-top: 20px;
}

.partner_online_legal_india_three_modification_left h2 {
  font-size: 32px;
  line-height: 40px;
  color: #252525;
  font-weight: 700;
  margin: 0 0 25px;
}

.partner_online_legal_india_three_modification_left h2 span {
  color: #0b63ff;
}

/* LIST */
.partner_difference_list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.partner_difference_list li {
  position: relative;
  padding-left: 34px;
  margin-bottom: 18px;
  font-size: 16px;
  line-height: 30px;
  color: #333333;
  font-family: "Arial";
}

/* CHECK ICON */
.partner_difference_list li:before {
  content: "✓";
  position: absolute;
  left: 0;
  top: 1px;
  width: 22px;
  height: 22px;
  background: #38a745;
  color: #ffffff;
  text-align: center;
  line-height: 22px;
  font-size: 14px;
  border-radius: 2px;
  font-weight: 700;
}

/* RIGHT SECTION */
.partner_online_legal_india_three_modification_right {
  text-align: center;
}

/* IMAGE BOX */
.partner_brand_box {
  background: linear-gradient(135deg, #d8f0ff, #72c8ff);
  border-radius: 35px 35px 35px 0;
  padding: 25px 25px 15px;
  position: relative;
  max-width: 360px;
  margin: 0 auto;
}

.partner_brand_box img {
  width: 100%;
  max-width: 250px;
  display: block;
  margin: 0 auto;
}

/* NAME TAG */
.partner_brand_name {
  background: #003d7a;
  color: #ffffff;
  font-size: 28px;
  line-height: 38px;
  font-weight: 700;
  padding: 12px 20px;
  border-radius: 4px;
  display: inline-block;
  margin-top: -10px;
  position: relative;
  z-index: 2;
  font-family: "Arial";
}

.partner_brand_box p {
  margin-top: 12px;
  font-size: 14px;
  line-height: 24px;
  color: #666666;
  font-family: "Arial";
}

.partner_online_legal_india_four_modification {
  width: 100%;
  background: #e3edfd;
  padding: 46px 0;
}

/* LEFT IMAGE */
.partner_online_legal_india_four_modification_left {
  text-align: center;
}

.partner_online_legal_india_four_modification_left img {
  /* width: 100%;
  max-width: 430px; */
  border-radius: 4px;
  display: block;
  margin: 0 auto;
}

/* RIGHT CONTENT */
.partner_online_legal_india_four_modification_right {
  padding-top: 35px;
  padding-left: 30px;
}

/* SMALL TITLE */
.partner_promise_text {
  display: block;
  font-size: 22px;
  line-height: 32px;
  color: #444444;
  margin-bottom: 18px;
}

/* MAIN TITLE */
.partner_online_legal_india_four_modification_right h2 {
  font-size: 32px;
  line-height: 40px;
  color: #222222;
  font-weight: 700;
  margin: 0 0 25px;
  max-width: 700px;
}

.partner_online_legal_india_four_modification_right h2 span {
  color: #005cff;
  display: block;
}

/* TEXT */
.partner_online_legal_india_four_modification_right p {
  font-size: 18px;
  line-height: 32px;
  color: #333333;
  max-width: 620px;
  margin-bottom: 35px;
}

/* BUTTON */
.partner_expert_btn {
  display: inline-block;
  background: #49a942;
  color: #ffffff !important;
  font-size: 18px;
  line-height: 26px;
  font-weight: 600;
  padding: 10px 42px;
  border-radius: 5px;
  text-decoration: none !important;
  transition: 0.4s;
  font-family: "Arial";
}

.partner_expert_btn:hover {
  background: #2f8c29;
  color: #ffffff !important;
}
.video-box2026 {
  margin-bottom: 20px;
}
.video-container2026 {
  position: relative;
  width: 100%;
  height: 290px;
  cursor: pointer;
  overflow: hidden;
  border-radius: 10px;
  background: #000;
}
.play-button2026 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 29px;
  color: white;
  background: rgba(0, 0, 0, 0.6);
  padding: 6px 15px;
  border-radius: 10px;
}
.video_txt {
  font-size: 20px;
  line-height: 30px;
  color: #000000;
  margin-top: 16px;
  text-align: center;
}
.meet_our_founder {
  padding: 60px 0;
}
.new_media_block_grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 30px;
}
.nmbg_block_text {
  margin-top: 20px;
}
.nmbg_block_text p {
  font-size: 22px;
  font-weight: 700;
  text-align: center;
}
.faq_section_upper_modification_holder {
  background-color: #000;
  padding: 40px 0;
  width: 70%;
  margin: 0 auto;
  margin-bottom: 60px;
  margin-top: 40px;
}
.faq_section_upper_modification_holder {
  text-align: center;
}
.faq_section_upper_modification_holder h2 {
  font-size: 28px;
  color: #ffff;
}
.faq_section_upper_modification_holder p {
  font-size: 18px;
  color: #fff;
}
.faq_section_upper_modification_holder_button {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.faq_new_heading h2 {
  text-align: center;
  font-size: 32px;
  margin-bottom: 30px;
}
.banner_home_gagnuly_rating {
  display: flex;
  align-items: center;
  margin-top: 20px;
  gap: 35px;
  flex-wrap: wrap;
}

/* BOX */
.banner_rating_box {
  position: relative;
}

.banner_rating_box h3 {
  font-size: 24px;
  color: #ffbf00;
  font-weight: 700;
  margin: 0 0 6px;
}

.banner_rating_box p {
  font-size: 14px;
  color: #ffffff;
  margin: 0;
  font-weight: 500;
}

/* BORDER */
.banner_rating_border {
  width: 1px;
  height: 70px;
  background: rgba(255, 255, 255, 0.35);
}
.partner_online_legal_india_two_modification_right_mobile {
  display: none;
}
.gst_rdiobtn label {
  display: unset;
}
.gst_rdiobtn ul li:nth-child(1) {
  margin-top: 10px;
}
.gst_rdiobtn ul li:nth-child(1) {
  margin-bottom: 6px;
}
#contact input[name="submit"],
#contact input[type="submit"],
#contact input[type="button"],
button[type="submit"],
#contact button[type="button"],
input[name="next"] {
  background: #282a43 !important;
}
.partner_online_legal_india_three_modification {
  padding-bottom: 60px;
}
@media (max-width: 1200px) {
  .video-container2026 {
    height: unset;
  }

  .video-container2026 img {
    width: 100%;
  }

  .video-container2026 {
    background: unset;
  }

  .video-iframe {
    border-radius: 10px;
  }
  .video-iframe_one,
  .video-iframe,
  .video-container2026 img {
    border-radius: 10px;
  }
}

@media only screen and (min-width: 1025px) and (max-width: 1200px) {
  .video-iframe {
    height: 240px !important;
  }

  .video-iframe_one {
    height: 240px !important;
  }
}

@media only screen and (min-width: 966px) and (max-width: 1024px) {
  .video-iframe_one {
    height: 290px !important;
  }
}

@media only screen and (min-width: 854px) and (max-width: 966px) {
  .video-iframe_one {
    height: 300px !important;
  }
}

@media only screen and (min-width: 904px) and (max-width: 1024px) {
  .video-iframe {
    height: 360px !important;
  }
}

@media only screen and (min-width: 956px) and (max-width: 966px) {
  .video-iframe_one {
    height: 290px !important;
  }
}

@media only screen and (min-width: 900px) and (max-width: 956px) {
  .video-iframe_one {
    height: 280px !important;
  }
}

@media only screen and (min-width: 868px) and (max-width: 900px) {
  .video-iframe_one {
    height: 270px !important;
  }
}

@media only screen and (min-width: 820px) and (max-width: 868px) {
  .video-iframe_one {
    height: 250px !important;
  }
}

@media only screen and (min-width: 800px) and (max-width: 820px) {
  .video-iframe_one {
    height: 240px !important;
  }
}
@media only screen and (min-width: 767px) and (max-width: 799px) {
  .video-iframe_one {
    height: 230px !important;
  }
}

@media only screen and (min-width: 853px) and (max-width: 904px) {
  .video-iframe {
    height: 340px !important;
  }
}

@media only screen and (min-width: 853px) and (max-width: 898px) {
  .video-iframe {
    height: 330px !important;
  }
}

@media only screen and (min-width: 848px) and (max-width: 852px) {
  .video-iframe {
    height: 320px !important;
  }
}

@media only screen and (min-width: 830px) and (max-width: 848px) {
  .video-iframe {
    height: 320px !important;
  }
}

@media only screen and (min-width: 800px) and (max-width: 830px) {
  .video-iframe {
    height: 310px !important;
  }
}

@media (max-width: 767px) {
  .video-container2026 {
    height: unset;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .founder_tab_video_grid > .col-md-4 {
    width: 50%;
    float: none;
    flex: 0 0 50%;
    max-width: 50%;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 25px;
  }
  .founder_tab_video_grid > .col-md-4:nth-child(3) {
    margin-left: 0;
    margin-right: 0;
  }
  .meet_our_founder .cust_md_video {
    display: flex;
    flex-wrap: wrap;
  }
}
@media (max-width: 1199px) {
  .banner_rating_box h3 {
    font-size: 36px;
    line-height: 42px;
  }

  .banner_rating_box p {
    font-size: 16px;
    line-height: 24px;
  }
  .partner_online_legal_india_four_modification_right h2 {
    font-size: 34;
    line-height: 44px;
  }
  .partner_online_legal_india_four_modification_right {
    padding-top: 0;
  }
  .partner_online_legal_india_four_modification_right p {
    font-size: 18px;
    line-height: 30px;
  }
  .partner_online_legal_india_three_modification {
    padding: 60px 0;
  }

  .partner_online_legal_india_three_modification_left {
    padding-top: 0;
    margin-bottom: 40px;
  }

  .partner_online_legal_india_three_modification_left h2 {
    font-size: 34px;
    line-height: 46px;
  }

  .partner_difference_list li {
    font-size: 15px;
    line-height: 26px;
    margin-bottom: 15px;
  }

  .partner_brand_box {
    max-width: 320px;
  }

  .partner_brand_name {
    font-size: 22px;
    line-height: 32px;
    padding: 10px 18px;
  }
  .partner_online_legal_india_three_modification_left h2 {
    font-size: 40px;
    line-height: 52px;
  }

  .partner_difference_list li {
    font-size: 16px;
    line-height: 28px;
  }

  .partner_brand_name {
    font-size: 24px;
    line-height: 34px;
  }
  .politm_body {
    min-height: 340px;
  }

  .politm_body h3 {
    font-size: 22px;
    line-height: 32px;
  }

  .partner_online_legal_india_one_modification_left h1 {
    font-size: 44px;
    line-height: 54px;
  }
  .partner_online_legal_india_one_modification_right {
    padding-top: 60px;
  }
  .partner_text_two {
    font-size: 22px;
    line-height: 34px;
  }
  .partner_online_legal_india_two_modification_right h2 {
    font-size: 28px;
    line-height: 38px;
  }

  .partner_online_legal_india_two_modification_right p {
    font-size: 18px;
    line-height: 30px;
  }
  .partner_online_legal_india_two_modification_right p {
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .partner_online_legal_india_two_modification {
    margin-top: 60px;
  }
  #contact {
    margin-top: 60px;
  }
  .partner_online_legal_india_one_modification_right {
  }
  .partner_online_legal_india_one_modification_left {
    text-align: center;
  }
  .banner_home_gagnuly_rating {
    justify-content: center;
  }
  .fssairgsoc_three_custom_container,
  .partner_online_legal_india_three_modification_row,
  .partner_online_legal_india_four_modification_row {
    display: flex;
  }

  .fssairgsoc_three_custom_container_one,
  .fssairgsoc_three_custom_container_two,
  .politm_sub_heading_row_one {
    width: 50%;
  }
  .partner_online_legal_india_three_modification_row_one {
    width: 70%;
  }
  .partner_online_legal_india_three_modification_row_two {
    width: 30%;
  }
  .partner_online_legal_india_four_modification_row_one {
    width: 40%;
  }
  .partner_online_legal_india_four_modification_row_two {
    width: 60%;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .partner_online_legal_india_one_modification_left h1 {
    font-size: 34px !important;
    line-height: 44px !important;
  }
}
@media (max-width: 991px) {
  .banner_home_gagnuly_rating {
    margin-top: 35px;
    gap: 28px;
  }

  .banner_rating_box h3 {
    font-size: 32px;
    line-height: 38px;
  }

  .banner_rating_border {
    height: 60px;
  }
  .partner_online_legal_india_four_modification {
    padding: 60px 0;
  }

  .partner_online_legal_india_four_modification_left {
    margin-bottom: 40px;
  }

  .partner_online_legal_india_four_modification_right h2 {
    font-size: 28px;
    line-height: 38px;
    max-width: 100%;
  }

  .partner_online_legal_india_four_modification_right p {
    max-width: 100%;
    font-size: 17px;
    line-height: 28px;
  }

  .partner_online_legal_india_four_modification_right h2 span {
    display: inline;
  }
  .partner_online_legal_india_two_modification {
    padding: 0;
  }

  .politm_sub_heading h2 {
    font-size: 34px;
    line-height: 44px;
  }

  .politm_body {
    min-height: 360px;
    padding: 25px 20px;
  }

  .politm_body h3 {
    font-size: 20px;
    line-height: 30px;
  }

  .politm_number {
    font-size: 60px;
  }

  .partner_online_legal_india_one_modification_left h5 {
    font-size: 26px;
    line-height: 34px;
  }

  .partner_online_legal_india_one_modification_left h1 {
    font-size: 40px;
    line-height: 52px;
  }

  .partner_text_one {
    font-size: 20px;
    line-height: 30px;
  }

  .partner_text_two {
    font-size: 20px;
    line-height: 30px;
  }

  .partner_btn {
    font-size: 20px;
    padding: 16px 45px;
  }

  .partner_online_legal_india_two_modification_right h2 {
    font-size: 25px;
    line-height: 34px;
  }

  .partner_online_legal_india_two_modification_right p {
    font-size: 17px;
    line-height: 28px;
  }

  .partner_online_legal_india_two_modification_right h4 {
    font-size: 20px;
    line-height: 30px;
  }
}

@media (max-width: 767px) {
  #contact select {
    border-radius: 7px;
  }
  .partner_online_legal_india_two_modification_right_mobile {
    display: block;
  }
  #contact {
    margin-top: 15px;
  }
  .partner_online_legal_india_two_modification_right_destop {
    display: none;
  }
  .fssai_registration_ganguly_sukhala_order_change {
    display: grid;
  }
  .from_order_change_three {
    order: 1;
  }
  .partner_online_legal_india_one_modification {
    order: 2;
  }
  .partner_online_legal_india_two_modification_right {
    order: 3;
  }
  .partner_online_legal_india_one_modification {
    margin-top: 30px;
  }
  .partner_online_legal_india_one_modification .banner_home_gagnuly_rating {
    justify-content: center;
    text-align: center;
    margin-top: 30px;
    gap: 20px;
  }

  .banner_rating_box h3 {
    font-size: 28px;
    line-height: 34px;
  }

  .banner_rating_box p {
    font-size: 15px;
    line-height: 22px;
  }

  .banner_rating_border {
    height: 45px;
  }
  .partner_online_legal_india_four_modification {
    padding: 45px 0;
  }
  .new_media_block_grid {
    grid-template-columns: 1fr;
    grid-gap: 15px;
  }
  /* .partner_online_legal_india_four_modification_left img {
    max-width: 100%;
  } */

  .partner_promise_text {
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 12px;
  }

  .partner_online_legal_india_four_modification_right h2 {
    font-size: 30px;
    line-height: 42px;
    margin-bottom: 20px;
  }

  .partner_online_legal_india_four_modification_right p {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 28px;
  }

  .partner_expert_btn {
    font-size: 17px;
    line-height: 24px;
    padding: 14px 32px;
  }
  .partner_online_legal_india_three_modification {
    padding: 0 0 45px 0;
  }
  .partner_online_legal_india_four_modification_right {
    padding-left: 0;
  }
  .partner_expert_btn {
    text-align: center;
  }
  .meet_our_founder {
    padding: 45px 0;
  }
  .events_gallery_modification {
    margin-top: 0 !important;
  }
  .new_media_block_grid {
    padding: 0 15px;
  }
  .faq_section_upper_modification_holder_inner {
    padding: 0 15px;
  }
  .faq_section_upper_modification_holder {
    margin-bottom: 40px;
  }
  .faq_new_heading h2 {
    font-size: 24px;
  }
  .faq_section_upper_modification_holder h2 {
    font-size: 24px;
  }
  .faq_section_upper_modification_holder {
    width: 100%;
    margin-top: 0;
  }
  .partner_online_legal_india_three_modification_left h2 {
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 30px;
  }

  .partner_difference_list {
    margin-bottom: 10px;
  }

  .partner_difference_list li {
    font-size: 14px;
    line-height: 24px;
    padding-left: 30px;
    margin-bottom: 12px;
  }

  .partner_difference_list li:before {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
  }

  .partner_brand_box {
    border-radius: 25px 25px 25px 0;
    padding: 20px 15px 15px;
    max-width: 280px;
  }

  .partner_brand_name {
    width: 100%;
    font-size: 18px;
    line-height: 28px;
    padding: 10px 12px;
  }

  .partner_brand_box p {
    font-size: 13px;
    line-height: 22px;
  }
  .partner_online_legal_india_two_modification {
    padding: 45px 0;
  }

  .politm_sub_heading {
    margin-bottom: 35px;
  }

  .politm_sub_heading h2 {
    font-size: 28px;
    line-height: 38px;
  }

  .politm_body {
    min-height: auto;
    padding: 25px 18px;
    margin-bottom: 20px;
  }

  .politm_body h3 {
    font-size: 18px;
    line-height: 28px;
  }

  .politm_body p {
    font-size: 15px;
    line-height: 25px;
  }

  .politm_number {
    font-size: 48px;
    line-height: 48px;
    top: 22px;
  }
  .partner_online_legal_india_two_modification_right {
    padding: 45px 15px 0 15px;
    text-align: center;
  }

  .partner_online_legal_india_two_modification_right h2 {
    font-size: 26px;
    line-height: 38px;
  }

  .partner_online_legal_india_two_modification_right p {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 25px;
    max-width: 100%;
  }

  .partner_online_legal_india_two_modification_right h4 {
    font-size: 18px;
    line-height: 28px;
  }

  .partner_service_list li {
    font-size: 14px;
    padding: 8px 14px;
    margin-right: 8px;
    margin-bottom: 10px;
  }
  .partner_online_legal_india_one_modification {
    padding: 0px 15px;
    text-align: center;
  }

  .partner_online_legal_india_one_modification_left {
    padding-top: 40px;
  }

  .partner_online_legal_india_one_modification_left h5 {
    font-size: 22px;
    line-height: 30px;
  }

  .partner_online_legal_india_one_modification_left h1 {
    font-size: 32px;
    line-height: 42px;
  }

  .partner_text_one {
    font-size: 18px;
    line-height: 28px;
  }

  .partner_text_two {
    font-size: 18px;
    line-height: 28px;
    max-width: 100%;
  }

  .partner_btn {
    font-size: 18px;
    padding: 14px 35px;
  }
  .partner_online_legal_india_one_modification_left h1 span {
    display: unset;
  }
}

@media (max-width: 480px) {
  .banner_home_gagnuly_rating {
    gap: 15px;
  }

  .banner_rating_box h3 {
    font-size: 24px;
    line-height: 30px;
  }

  .banner_rating_box p {
    font-size: 13px;
    line-height: 20px;
  }

  .banner_rating_border {
    height: 38px;
  }
  .partner_online_legal_india_four_modification_right h2 {
    font-size: 24px;
    line-height: 36px;
  }

  .partner_online_legal_india_four_modification_right p {
    font-size: 16px;
    line-height: 26px;
  }
  .video_txt {
    font-size: 18px;
  }
  .video-box2026_mobile {
    margin-bottom: 0;
  }
  .partner_expert_btn {
    width: 100%;
    padding: 14px 20px;
    font-size: 16px;
  }
  .partner_online_legal_india_three_modification_left h2 {
    font-size: 24px;
    line-height: 34px;
  }

  .partner_difference_list li {
    font-size: 16px;
    line-height: 24px;
  }

  .partner_brand_box {
    max-width: 250px;
  }

  .partner_brand_name {
    font-size: 16px;
    line-height: 24px;
  }
  .politm_sub_heading h2 {
    font-size: 24px;
    line-height: 34px;
  }

  .politm_body {
    padding: 22px 15px;
  }

  .politm_body h3 {
    font-size: 19px;
    line-height: 26px;
  }

  .politm_body p {
    font-size: 16px;
    line-height: 24px;
  }
  .politm_body_mobile {
    margin-bottom: 0;
  }
  /* .politm_number {
    font-size: 40px;
    line-height: 40px;
  } */
  .partner_online_legal_india_two_modification_right h2 {
    font-size: 22px;
    line-height: 34px;
  }

  .partner_online_legal_india_two_modification_right p {
    font-size: 16px;
    line-height: 24px;
  }

  .partner_online_legal_india_two_modification_right h4 {
    font-size: 16px;
    line-height: 24px;
  }

  .partner_service_list li {
    display: inline-block;
    width: auto;
    font-size: 13px;
    padding: 7px 12px;
  }
  .partner_online_legal_india_one_modification_left h5 {
    font-size: 18px;
    line-height: 26px;
  }

  .partner_online_legal_india_one_modification_left h1 {
    font-size: 26px;
    line-height: 36px;
  }

  .partner_text_one {
    font-size: 18px;
    line-height: 24px;
  }

  .partner_text_two {
    font-size: 16px;
    line-height: 24px;
  }

  .partner_btn {
    width: 100%;
    padding: 14px 20px;
    font-size: 16px;
  }
}
